using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DbCommon.Enties.DbModels
{
    [SugarTable("barcodesforagv")]
    public class FmsStock
    {
        [SugarColumn(IsPrimaryKey = true)]
        public long BHBID { get; set; }
        [SugarColumn(Length = 11)]
        public string BarCode { get; set; }
        [SugarColumn(Length = 20)]
        public string StockCode { get; set; }
        [SugarColumn(Length = 100)]
        public string StockName { get; set; }
        public DateTime BHTime { get; set; }
        public sbyte Flag { get; set; }
    }
}
